AntiFeatures:
  - NonFreeNet
Categories:
  - Reading
  - Multimedia
License: GPL-3.0-or-later
AuthorName: Koitharu
SourceCode: https://github.com/nv95/Kotatsu
IssueTracker: https://github.com/nv95/Kotatsu/issues

Name: Kotatsu
AutoName: Kotatsu

RepoType: git
Repo: https://github.com/nv95/Kotatsu.git

Builds:
  - versionName: 1.0.1
    versionCode: 364
    commit: v1.0.1
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags ^v[0-9.]+$
CurrentVersion: 1.0.1
CurrentVersionCode: 364
